dev-python/abodepy P310 #274

Closed
opened 9 months ago by onkelbeh · 1 comments
Owner
The following USE changes are necessary to proceed:
 (see "package.use" in the portage(5) man page for more details)
# required by app-misc/homeassistant-2022.5.0_beta4::HomeAssistantRepository
# required by homeassistant (argument)
>=dev-python/abodepy-1.2.0 -python_targets_python3_10
``` The following USE changes are necessary to proceed: (see "package.use" in the portage(5) man page for more details) # required by app-misc/homeassistant-2022.5.0_beta4::HomeAssistantRepository # required by homeassistant (argument) >=dev-python/abodepy-1.2.0 -python_targets_python3_10 ```
onkelbeh added this to the Python 3.10 Support milestone 9 months ago
onkelbeh added the Python 3.10 label 9 months ago
onkelbeh self-assigned this 9 months ago
Poster
Owner

fixed with e392391a73

fixed with e392391a73
onkelbeh closed this issue 9 months ago
Sign in to join this conversation.
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: onkelbeh/HomeAssistantRepository#274
Loading…
There is no content yet.